/*     800255 : 한줄 텍스트      */
.text__800255__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__800255__ p br{display:none;;}
.text__800255__ p a {color:#333}
@media all and (min-width:500px){
.text__800255__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__800255__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__800255__ p {font-size:45px}
}

/*     800455 : BLANK 컨텐츠      */
.blank__800455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__800455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__800455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__800455__ {height:40px}
}

/*     800275 : 장문 텍스트      */
.textarea__800275__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__800275__ p span.bold{ font-weight:bold;}
/*.textarea__800275__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__800275__ p {font-size:28px; line-height : 1.8em;}
}

/*     800265 : BLANK 컨텐츠      */
.blank__800265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__800265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__800265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__800265__ {height:40px}
}

/*     800445 : 이미지 (비율형)      */
.img_ratio__800445__ {max-width:100%;vertical-align:top}
.img_ratio__800445__ * {box-sizing:border-box}
.img_ratio__800445__ a {display:block;vertical-align:top}
.img_ratio__800445__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__800445__ img {width:auto}
}

/*     808005 : BLANK 컨텐츠      */
.blank__808005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__808005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__808005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__808005__ {height:60px}
}

/*     800285 : 블록 설정      */
/*
.block_option__800285__ {display:table;width:100%}
.block_option__800285__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__800285__ {display:table;width:100%;padding: 0 58px;}
	.row__800285__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__800285__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__800285__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__800285__ {padding:130px 0;}
}

/*     800295 : 한줄 텍스트      */
.text__800295__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__800295__ p br{display:none;;}
.text__800295__ p a {color:#333}
@media all and (min-width:500px){
.text__800295__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__800295__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__800295__ p {font-size:45px}
}

/*     800305 : BLANK 컨텐츠      */
.blank__800305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__800305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__800305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__800305__ {height:40px}
}

/*     800315 : 장문 텍스트      */
.textarea__800315__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__800315__ p span.bold{ font-weight:bold;}
/*.textarea__800315__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__800315__ p {font-size:28px; line-height : 1.8em;}
}

/*     800865 : BLANK 컨텐츠      */
.blank__800865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__800865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__800865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__800865__ {height:40px}
}

/*     800855 : 이미지 (비율형)      */
.img_ratio__800855__ {max-width:100%;vertical-align:top}
.img_ratio__800855__ * {box-sizing:border-box}
.img_ratio__800855__ a {display:block;vertical-align:top}
.img_ratio__800855__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__800855__ img {width:auto}
}

/*     800325 : 블록 설정      */
/*
.block_option__800325__ {display:table;width:100%}
.block_option__800325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__800325__ {display:table;width:100%;padding: 0 58px;}
	.row__800325__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__800325__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__800325__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__800325__ {padding:130px 0;}
}

/*     800335 : 한줄 텍스트      */
.text__800335__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__800335__ p br{display:none;;}
.text__800335__ p a {color:#333}
@media all and (min-width:500px){
.text__800335__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__800335__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__800335__ p {font-size:45px}
}

/*     800875 : BLANK 컨텐츠      */
.blank__800875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__800875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__800875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__800875__ {height:40px}
}

/*     800885 : 이미지 (비율형)      */
.img_ratio__800885__ {max-width:100%;vertical-align:top}
.img_ratio__800885__ * {box-sizing:border-box}
.img_ratio__800885__ a {display:block;vertical-align:top}
.img_ratio__800885__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__800885__ img {width:auto}
}

/*     800345 : BLANK 컨텐츠      */
.blank__800345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__800345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__800345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__800345__ {height:40px}
}

/*     800355 : 장문 텍스트      */
.textarea__800355__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__800355__ p span.bold{ font-weight:bold;}
/*.textarea__800355__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__800355__ p {font-size:28px;line-height:1.8em;}
}

/*     800365 : 블록 설정      */
/*
.block_option__800365__ {display:table;width:100%}
.block_option__800365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__800365__ {display:table;width:100%;padding: 0 58px;}
	.row__800365__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__800365__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__800365__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__800365__ {padding:130px 0;}
}

/*     800375 : 한줄 텍스트      */
.text__800375__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__800375__ p br{display:none;;}
.text__800375__ p a {color:#333}
@media all and (min-width:500px){
.text__800375__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__800375__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__800375__ p {font-size:45px}
}

/*     800385 : BLANK 컨텐츠      */
.blank__800385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__800385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__800385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__800385__ {height:40px}
}

/*     801085 : 이미지 (비율형)      */
.img_ratio__801085__ {max-width:100%;vertical-align:top}
.img_ratio__801085__ * {box-sizing:border-box}
.img_ratio__801085__ a {display:block;vertical-align:top}
.img_ratio__801085__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__801085__ img {width:auto}
}

/*     801095 : BLANK 컨텐츠      */
.blank__801095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__801095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__801095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__801095__ {height:40px}
}

/*     885875 : 장문 텍스트      */
.textarea__885875__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__885875__ p span.bold{ font-weight:bold;}
/*.textarea__885875__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__885875__ p {font-size:28px;line-height:1.8em;}
}

/*     800405 : 블록 설정      */
/*
.block_option__800405__ {display:table;width:100%}
.block_option__800405__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__800405__ {display:table;width:100%;padding: 0 58px;}
	.row__800405__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__800405__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__800405__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__800405__ {padding:130px 0;}
}

/*     800415 : 한줄 텍스트      */
.text__800415__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__800415__ p br{display:none;;}
.text__800415__ p a {color:#333}
@media all and (min-width:500px){
.text__800415__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__800415__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__800415__ p {font-size:45px}
}

/*     800425 : BLANK 컨텐츠      */
.blank__800425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__800425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__800425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__800425__ {height:40px}
}

/*     800435 : 장문 텍스트      */
.textarea__800435__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height:1.68em;
}
.textarea__800435__ p span.bold{ font-weight:bold;}
/*.textarea__800435__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__800435__ p {font-size:28px;line-height:1.8em;}
}

/*     801125 : BLANK 컨텐츠      */
.blank__801125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__801125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__801125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__801125__ {height:40px}
}

/*     801115 : 이미지 (비율형)      */
.img_ratio__801115__ {max-width:100%;vertical-align:top}
.img_ratio__801115__ * {box-sizing:border-box}
.img_ratio__801115__ a {display:block;vertical-align:top}
.img_ratio__801115__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__801115__ img {width:auto}
}

/*     1724714 : 블록 설정      */
/*
.block_option__1724714__ {display:table;width:100%}
.block_option__1724714__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1724714__ {display:table;width:100%;padding: 0 58px;}
	.row__1724714__ > div {display:table-cell;vertical-align:middle;}
*/
.block_option__1724714__ p {width:100%;background:#fafafa;color:#c40000;}
@media (max-width:1023px){
	.row__1724714__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1724714__ {padding:130px 0;}
}

/*     1724724 : 한줄 텍스트      */
.text__1724724__ p {display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;}
.text__1724724__ p br{display:none;;}
.text__1724724__ p a {color:#333}
@media all and (min-width:500px){
.text__1724724__ p br{display:block;}
}
@media all and (min-width:768px){
	.text__1724724__ p {font-size:32px;}
	
}
@media all and (min-width:1024px){
	.text__1724724__ p {font-size:45px}
}

/*     1724734 : BLANK 컨텐츠      */
.blank__1724734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1724734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1724734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1724734__ {height:40px}
}

/*     1724744 : 장문 텍스트      */
.textarea__1724744__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:;color:#333;letter-spacing:-0.025em;line-height : 1.68em;
}
.textarea__1724744__ p span.bold{ font-weight:bold;}
/*.textarea__1724744__ p span.point{ background:#125d4d; color:#fff; padding:5px; text-decoration:underline; text-underline-offset : 5px;}*/

@media all and (min-width:1024px){
	.textarea__1724744__ p {font-size:28px; line-height : 1.8em;}
}

/*     1724754 : BLANK 컨텐츠      */
.blank__1724754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1724754__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1724754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1724754__ {height:40px}
}

/*     1724764 : 이미지 (비율형)      */
.img_ratio__1724764__ {max-width:100%;vertical-align:top}
.img_ratio__1724764__ * {box-sizing:border-box}
.img_ratio__1724764__ a {display:block;vertical-align:top}
.img_ratio__1724764__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1724764__ img {width:auto}
}

/*     1724774 : 블록 설정      */
.block_option__1724774__ {display:table;width:100%}
.block_option__1724774__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1724774__ {display:table;width:100%;padding: 0 58px;}
	.row__1724774__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1724774__ {/*height:320px;*/background-size:cover;padding:60px 0;}
}


@media (min-width:1024px){
	.row__1724774__ {/*height:400px;*/background-size:cover;background-attachment: fixed; padding:100px 0;}
}

/*     1724784 : 이미지 리스트      */
.img_tile__1724784__{max-width:1280px; margin:0 auto; padding:0 15px; margin-bottom:45px;}
/*.img_tile__1724784__:after {content:''; display:block; clear:both;}*/
.img_tile__1724784__ * {box-sizing:border-box;}
.img_tile__1724784__ .item {/*float:left; padding:10px; */ position:relative; top:0; width:100%; transition:.2s top ease-out; z-index:201;}
.img_tile__1724784__ .item:hover {top:-10px;}
.img_tile__1724784__ .item a {display:block; text-decoration:none; background:rgba(0, 40, 12, 0.9); padding:30px 0; border-radius:10px; box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.15);}
.img_tile__1724784__ .item:nth-child(2) a{background:rgba(250, 225, 0, 0.9)}
.img_tile__1724784__ .figure {display:block;}
.img_tile__1724784__ .figure img {max-width:60px; vertical-align:bottom;}
.img_tile__1724784__ .caption {display:block; margin-top:10px;}
.img_tile__1724784__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__1724784__ .caption > span.subject {font-size:16px; font-weight:600; color:#ffffff;}
.img_tile__1724784__ .item:nth-child(2) .caption > span.subject{color:#333;}
.img_tile__1724784__ .caption > span.content {margin-top:10px; color:#ffffff; font-weight:500; position:absolute; width:100%; bottom:-35px;  font-size:16px; }

.col_m_1__1724784__ .item {width:100%;}
.col_m_2__1724784__ .item {width:50%;}
.col_m_3__1724784__ .item {width:33.3333%;}
.col_m_4__1724784__ .item {width:25%;}
.col_m_5__1724784__ .item {width:20%;}
.col_m_6__1724784__ .item {width:16.6666%;}

.col_m_1__1724784__ .item,
.col_m_2__1724784__ .item2n,
.col_m_3__1724784__ .item3n,
.col_m_4__1724784__ .item4n,
.col_m_5__1724784__ .item5n,
.col_m_6__1724784__ .item6n {clear:both;}

	.col_m_1__1724784__ {display:grid; grid-template-columns: 1fr; gap:60px;}
	.col_m_2__1724784__ {display:grid; grid-template-columns: 1fr 1fr; gap:30px;}
	.col_m_3__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr; gap:30px;}
	.col_m_4__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  gap:30px;}
	.col_m_5__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; gap:30px;}
	.col_m_6__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; gap:30px;}

@media all and (min-width:400px){
.img_tile__1724784__ .figure img {max-width:70px; }
}

@media all and (min-width:768px){
	.img_tile__1724784__ .figure img {max-width:80px; }
	.img_tile__1724784__ .caption {margin-top:20px;}

	.text_sml__1724784__ .caption > span.subject {font-size:16px;}
	.text_sml__1724784__ .caption > span.content {font-size:14px;}
	.text_med__1724784__ .caption > span.subject {font-size:20px;}
	.text_med__1724784__ .caption > span.content {font-size:18px;}
	.text_big__1724784__ .caption > span.subject {font-size:24px;}
	.text_big__1724784__ .caption > span.content {font-size:20px;}

	/*
.col_m_1__1724784__ .item,
	.col_m_2__1724784__ .item2n,
	.col_m_3__1724784__ .item3n,
	.col_m_4__1724784__ .item4n,
	.col_m_5__1724784__ .item5n,
	.col_m_6__1724784__ .item6n {clear:none;}

	.col_t_1__1724784__ .item {width:100%;}
	.col_t_2__1724784__ .item {width:50%;}
	.col_t_3__1724784__ .item {width:33.3333%;}
	.col_t_4__1724784__ .item {width:25%;}
	.col_t_5__1724784__ .item {width:20%;}
	.col_t_6__1724784__ .item {width:16.6666%;}

	.col_t_1__1724784__ .item,
	.col_t_2__1724784__ .item2n,
	.col_t_3__1724784__ .item3n,
	.col_t_4__1724784__ .item4n,
	.col_t_5__1724784__ .item5n,
	.col_t_6__1724784__ .item6n {clear:both;}
*/

	.col_t_1__1724784__ {display:grid; grid-template-columns: 1fr; justify-items:center; }
	.col_t_2__1724784__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_t_3__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_t_4__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;  }
	.col_t_5__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
	.col_t_6__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; }


}

@media all and (min-width:1024px){
	.img_tile__1724784__{margin-bottom:55px;}
	.img_tile__1724784__ .caption > span.content {bottom:-45px; font-size:24px;}
	/*
.col_t_1__1724784__ .item,
	.col_t_2__1724784__ .item2n,
	.col_t_3__1724784__ .item3n,
	.col_t_4__1724784__ .item4n,
	.col_t_5__1724784__ .item5n,
	.col_t_6__1724784__ .item6n {clear:none;}

	.col_pc_1__1724784__ .item {width:100%;}
	.col_pc_2__1724784__ .item {width:50%;}
	.col_pc_3__1724784__ .item {width:33.3333%;}
	.col_pc_4__1724784__ .item {width:25%;}
	.col_pc_5__1724784__ .item {width:20%;}
	.col_pc_6__1724784__ .item {width:16.6666%;}

	
.col_pc_1__1724784__ .item,
	.col_pc_2__1724784__ .item2n,
	.col_pc_3__1724784__ .item3n,
	.col_pc_4__1724784__ .item4n,
	.col_pc_5__1724784__ .item5n,
	.col_pc_6__1724784__ .item6n {clear:both;}
*/

    .col_pc_1__1724784__{display:grid; grid-template-columns: 1fr; }
	.col_pc_2__1724784__ {display:grid; grid-template-columns: 1fr 1fr;}
	.col_pc_3__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr;}
	.col_pc_4__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr; }
	.col_pc_5__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr; }
	.col_pc_6__1724784__ {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;}
}

